
/* Class = "NSTextFieldCell"; title = "Override As:"; ObjectID = "9"; */
"9.title" = "Ignorer si :";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a status to use instead of the one to the left. Can be the same if you just want to override the output text or error. Auto-Detect will compare the Output text against the previous check and use Unchanged or Changed as appropriate."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Sélectionnez un état à utiliser au lieu de celui indiqué à gauche. Il peut être identique si vous souhaitez juste ignorer le texte extrait ou l’erreur. L’auto-détection va comparer le texte extrait avec celui de la précédente vérification et utiliser Non modifié ou Modifié selon le cas.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "15"; */
"15.title" = "Échec";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "16"; */
"16.title" = "Modifié";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "17"; */
"17.title" = "Inchangé";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "21"; */
"21.title" = "<no loc>";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a variable to insert in the output text or error."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Sélectionnez une variable à insérer dans le texte extrait ou l’erreur.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "24"; */
"24.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert Variable"; ObjectID = "25"; */
"25.title" = "Insérer une variable";

/* Class = "NSTextView"; ibShadowedToolTip = "Type some text to output; variables can be inserted if desired."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Saisissez un texte à extraire. Des variables peuvent être insérées au besoin.";

/* Class = "NSMenuItem"; title = "Auto-Detect"; ObjectID = "71"; */
"71.title" = "Détection automatique";